Skip to main content
GET
List beneficiaries

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

taxId
string

CPF ou CNPJ do beneficiário.

status
enum<string>
Available options:
ACTIVE,
BLOCKED,
INACTIVE
relationshipType
enum<string>
Available options:
SELF_OWNED,
THIRD_PARTY
cursor
string

Cursor opaco retornado em pagination.nextCursor.

limit
integer
default:20
Required range: 1 <= x <= 100

Response

Beneficiaries

data
object[]
pagination
object